import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'min',
  pure: true,
  standalone: false,
})
export class MinPipe implements PipeTransform {
  transform(value: number, ...args: number[]): any {
    return Math.min(value, ...args);
  }
}
